EKNO YUAG - Feature #3537

Report Payroll Invoice
03/24/2025 04:38 PM - Mr lkmal

Status: Revise Start date: 03/24/2025
Priority: Urgent Due date: 03/27/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas azid,

Mohon bantuannya untuk dibuatkan Report Invoice di menu Payroll Accounting. Berikut untuk detail nya pada excel berikut pada
sheet Invoice dan Table Ref.
Untuk table ref nya sdh dibuatkan: CHRPYINVOICE

https://hris-ekno.minovais.com/Account/Login
port db: 103.153.60.89
database: MinovaES_Ekno

Terima kasih

History

#1 - 03/25/2025 09:33 AM - Kezia Pawitra Yulianti
- Due date set to 03/27/2025

- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 03/25/2025 10:52 AM - Mr Ikmal

Dear mas azid

Sudah dibuatkan menu di table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINV

di table PCMEPRPTCATALOG
reportiD: CYARINV

#3 - 03/25/2025 12:06 PM - Mr Ikmal
- Assignee changed from M Azid Wahyudi to Tri Rizqiaty

#4 - 03/26/2025 10:00 AM - Mr Ikmal
- Assignee changed from Tri Rizqiaty to M Azid Wahyudi

#5 - 03/26/2025 10:49 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , lengkapi table2 apa yang ada di report ini

makasih

#6 - 03/26/2025 11:55 AM - Mr lkmal
- File Tabel Ref Ekno - Update.xIsx added
https://hris-ekno.minovais.com/Account/Login

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas azid,

Berikut yg sudah di tambahkan nama table nya

terima kasih

Files

Tabel Ref Ekno.xIsx 236 KB 03/24/2025 Mr lkmal
Tabel Ref Ekno - Update.xIsx 219 KB 03/26/2025 Mr [kmal
